# Uses of Class
it.tdlight.jni.TdApi.PageBlockHorizontalAlignment

## Uses of TdApi.PageBlockHorizontalAlignment in it.tdlight.jni

Subclasses of TdApi.PageBlockHorizontalAlignment in it.tdlight.jni
Modifier and Type
Class
Description
`static final class`
`TdApi.PageBlockHorizontalAlignmentCenter`
The content must be center-aligned.
`static final class`
`TdApi.PageBlockHorizontalAlignmentLeft`
The content must be left-aligned.
`static final class`
`TdApi.PageBlockHorizontalAlignmentRight`
The content must be right-aligned.
Fields in it.tdlight.jni declared as TdApi.PageBlockHorizontalAlignment
Modifier and Type
Field
Description
`TdApi.PageBlockHorizontalAlignment`
TdApi.PageBlockTableCell.`align`
Horizontal cell content alignment.
Constructors in it.tdlight.jni with parameters of type TdApi.PageBlockHorizontalAlignment
Modifier
Constructor
Description
``
`PageBlockTableCell(TdApi.RichText text, boolean isHeader, int colspan, int rowspan, TdApi.PageBlockHorizontalAlignment align, TdApi.PageBlockVerticalAlignment valign)`
Represents a cell of a table.